
/* Class = "NSTextFieldCell"; title = "Title"; ObjectID = "873-Sm-dQi"; */
"873-Sm-dQi.title" = "Title";

/* Class = "NSTextFieldCell"; title = "Plot summary"; ObjectID = "8y9-fM-Hdm"; */
"8y9-fM-Hdm.title" = "Plot summary";

/* Class = "NSTextFieldCell"; title = "Year and so on"; ObjectID = "9Zw-aY-8y1"; */
"9Zw-aY-8y1.title" = "Year and so on";

/* Class = "NSTextFieldCell"; title = "Information"; ObjectID = "Aus-lu-OnZ"; */
"Aus-lu-OnZ.title" = "Information";

/* Class = "NSTextFieldCell"; title = "Info Titles Left"; ObjectID = "BhQ-hm-AvZ"; */
"BhQ-hm-AvZ.title" = "Info Titles Left";

/* Class = "NSTextFieldCell"; title = "Plot summary"; ObjectID = "EPY-kx-9X2"; */
"EPY-kx-9X2.title" = "Sammanfattning av handlingen";

/* Class = "NSTextFieldCell"; title = "Info Right Body"; ObjectID = "Epj-EP-Ln4"; */
"Epj-EP-Ln4.title" = "Info Right Body";

/* Class = "NSWindow"; title = "Metadata Inspector"; ObjectID = "Hk7-g8-PlP"; */
"Hk7-g8-PlP.title" = "Metadatagranskare";

/* Class = "NSTextFieldCell"; title = "No document"; ObjectID = "Up6-7B-eIK"; */
"Up6-7B-eIK.title" = "Inget dokument";

/* Class = "NSTextFieldCell"; title = "Info Titles Right"; ObjectID = "V4M-Ru-H0k"; */
"V4M-Ru-H0k.title" = "Info Titles Right";

/* Class = "NSTextFieldCell"; title = "Info Left Body"; ObjectID = "jNb-Yr-vkb"; */
"jNb-Yr-vkb.title" = "Info Left Body";

/* Class = "NSTextFieldCell"; title = "Cast & Crew"; ObjectID = "kHY-aW-SGO"; */
"kHY-aW-SGO.title" = "Filmteam";

/* Class = "NSTextFieldCell"; title = "Crew Body"; ObjectID = "t8a-4f-Djz"; */
"t8a-4f-Djz.title" = "Crew Body";

/* Class = "NSTextFieldCell"; title = "Casts Titles"; ObjectID = "tFL-T6-fzg"; */
"tFL-T6-fzg.title" = "Casts Titles";

/* Class = "NSTextFieldCell"; title = "Casts Body"; ObjectID = "tyO-Ag-kMf"; */
"tyO-Ag-kMf.title" = "Casts Body";

/* Class = "NSTextFieldCell"; title = "Crew Titles"; ObjectID = "uXS-gh-H4w"; */
"uXS-gh-H4w.title" = "Crew Titles";
